body {
  background-color: #1B043E;
}

.mverse-btn {
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  overflow: visible;
  background-color: transparent;
  /* inherit font & color from ancestor */
  color: inherit;
  font: inherit;
  /* Normalize line-height. Cannot be changed from normal in Firefox 4+. */
  line-height: normal;
  /* Corrects font smoothing for webkit */
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
  /* Corrects inability to style clickable input types in iOS */
  -webkit-appearance: none;
  /* Remove excess padding and border in Firefox 4+ */
  padding: 24px 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: #ffffff;
  -webkit-transition: 0.3s -webkit-filter;
  transition: 0.3s -webkit-filter;
  transition: 0.3s filter;
  transition: 0.3s filter, 0.3s -webkit-filter;
}

.mverse-btn::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.mverse-btn::before {
  content: '';
  position: absolute;
  top: 10px;
  right: -10px;
  left: 10px;
  bottom: -10px;
  background: #100029;
  -webkit-filter: blur(20px);
          filter: blur(20px);
  z-index: 0;
}

.mverse-btn::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #100029;
  background: -webkit-gradient(linear, left top, left bottom, from(#F613EF), to(#B000A4));
  background: linear-gradient(180deg, #F613EF 0%, #B000A4 100%);
  z-index: 1;
}

.mverse-btn__border {
  content: '';
  position: absolute;
  top: -5px;
  right: 5px;
  left: -5px;
  bottom: 5px;
  border: 2px solid #FFFFFF;
  -webkit-filter: drop-shadow(0px 0px 5px #FF06DE);
          filter: drop-shadow(0px 0px 5px #FF06DE);
  z-index: 3;
}

.mverse-btn__border-refl {
  content: '';
  position: absolute;
  top: -10px;
  right: -5px;
  left: 5px;
  bottom: 10px;
  opacity: 0.2;
  border: 1px solid #FFFFFF;
  z-index: 2;
}

.mverse-btn__text {
  position: relative;
  z-index: 10;
}

@media screen and (hover: hover) and (pointer: fine) {
  .mverse-btn:hover {
    -webkit-filter: brightness(0.75);
            filter: brightness(0.75);
  }
}

.mverse-section {
  padding-top: 100px;
  padding-bottom: 100px;
  color: #ffffff;
}

@media screen and (max-width: 1200px) {
  .mverse-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.mverse-heading {
  display: block;
  padding-bottom: 100px;
  max-width: 100%;
}

@media screen and (max-width: 1200px) {
  .mverse-heading {
    padding-bottom: 50px;
  }
}

.mverse-heading__img {
  display: block;
  max-width: 100%;
  height: auto;
  pointer-events: none;
}

ul.mverse-list {
  padding: 0;
  margin: 0;
}

ul.mverse-list li.mverse-list__item {
  list-style: none;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

ul.mverse-list li.mverse-list__item::before {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 30px;
  content: '';
  width: 24px;
  height: 24px;
  background: #1B043E;
  border: 2px solid #FFFFFF;
  /* Shadow */
  -webkit-box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
          box-shadow: 1px 1px 0px #D733C0, 4px 4px 0px #D733C0, 5px 5px 0px #D733C0, 6px 6px 0px #D733C0, 7px 7px 0px #D733C0, 0px 0px 5px #FF06DE, 10px 10px 0px #8E0B7C, 9px 9px 0px #8E0B7C;
}

ul.mverse-list li.mverse-list__item:not(:last-child) {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

.mverse-accordion-control {
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  overflow: visible;
  background-color: transparent;
  /* inherit font & color from ancestor */
  color: inherit;
  font: inherit;
  /* Normalize line-height. Cannot be changed from normal in Firefox 4+. */
  line-height: normal;
  /* Corrects font smoothing for webkit */
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
  /* Corrects inability to style clickable input types in iOS */
  -webkit-appearance: none;
  /* Remove excess padding and border in Firefox 4+ */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 24px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
  color: #ffffff;
}

.mverse-accordion-control::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.mverse-accordion-control > span {
  margin-right: 10px;
  text-align: left;
}

.mverse-accordion-control > svg {
  width: 19px;
  height: 11px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transition: 0.3s -webkit-transform;
  transition: 0.3s -webkit-transform;
  transition: 0.3s transform;
  transition: 0.3s transform, 0.3s -webkit-transform;
}

@media screen and (max-width: 1200px) {
  .mverse-accordion-control > svg {
    width: 17px;
    height: 8px;
  }
}

.mverse-accordion-control.is-open > svg {
  -webkit-transform: scaleY(-1);
          transform: scaleY(-1);
}

.mverse-accordion-panel {
  display: none;
  overflow: hidden;
  padding: 24px;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 400;
  border-top: 2px solid #ffffff;
}

.mverse-accordion-panel.is-open {
  display: block;
  -webkit-animation: accordionPanel 0.3s;
          animation: accordionPanel 0.3s;
}

@-webkit-keyframes accordionPanel {
  0% {
    opacity: 0;
    -webkit-transform-origin: top;
            transform-origin: top;
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform-origin: top;
            transform-origin: top;
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

@keyframes accordionPanel {
  0% {
    opacity: 0;
    -webkit-transform-origin: top;
            transform-origin: top;
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform-origin: top;
            transform-origin: top;
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

.mverse-accordion-item {
  border: 2px solid #FFFFFF;
}

.mverse-accordion-item:not(:last-child) {
  margin-bottom: 10px;
}
